#Fri Jan 20 21:30:53 CET 2023
viaversion|https\://repo.viaversion.com/|sources=1674246650589
papermc|https\://papermc.io/repo/repository/maven-public/|sources=1674246650589
maven-djytw|https\://ci.djytw.cn/maven-repository/|javadoc=1674246653316
papermc|https\://papermc.io/repo/repository/maven-public/|javadoc=1674246653316
enginehub|https\://maven.enginehub.org/repo/|javadoc=1674246653316
central|https\://repo.maven.apache.org/maven2|javadoc=1674246653316
viaversion|https\://repo.viaversion.com/|javadoc=1674246653316
jitpack.io|https\://jitpack.io|sources=1674246650589
enginehub|https\://maven.enginehub.org/repo/|sources=1674246650589
jitpack.io|https\://jitpack.io|javadoc=1674246653316
maven-djytw|https\://ci.djytw.cn/maven-repository/|sources=1674246650589
central|https\://repo.maven.apache.org/maven2|sources=1674246650589
